BODY {
	MARGIN: 0px; COLOR: #ffffff; FONT-FAMILY: Georgia, Verdana; BACKGROUND-COLOR: #f0fcff
}
A {
	COLOR: navy; TEXT-DECORATION: none
}
A:visited {
	COLOR: navy; TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: underline
}
A:hover {
	COLOR: darkred; TEXT-DECORATION: underline
}
A.link {
	FONT-SIZE: x-small; COLOR: navy; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.link:visited {
	FONT-SIZE: x-small; COLOR: navy; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.link:active {
	FONT-SIZE: x-small; COLOR: yellow; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.link:hover {
	FONT-SIZE: x-small; COLOR: darkred; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A.navlink {
	FONT-SIZE: x-small; COLOR: white; FONT-FAMILY: Verdana; LETTER-SPACING: 1px
}
A.navlink:link {
	FONT-SIZE: x-small; COLOR: white; FONT-FAMILY: Verdana; LETTER-SPACING: 1px
}
A.navlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: white; FONT-FAMILY: Verdana; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
A.navlink:visited {
	FONT-SIZE: x-small; COLOR: white; FONT-FAMILY: Verdana; LETTER-SPACING: 1px
}
.whitesmallheader {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: white; FONT-FAMILY: Verdana
}
.whitesmallertext {
	FONT-SIZE: x-small; COLOR: white; FONT-FAMILY: Verdana
}
.smallheader {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: darkred; FONT-FAMILY: Verdana
}
.smalltext {
	FONT-SIZE: x-small; COLOR: navy; FONT-FAMILY: Verdana
}
.smallerheader {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: darkred; FONT-FAMILY: Verdana
}
.smallerheaderverde {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #006600; FONT-FAMILY: Verdana
}
.smallertext {
	FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Verdana
}
.smallaction {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #b22222; FONT-FAMILY: Verdana
}
.smalleraction {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #b22222; FONT-FAMILY: Verdana
}
.tbflat {
	FONT-SIZE: x-small; BORDER-LEFT-COLOR: #008080; BORDER-BOTTOM-COLOR: #008080; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #008080; FONT-FAMILY: Verdana; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #008080; BORDER-BOTTOM-STYLE: solid
}
.cmdflat {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #483d8b
}
TD {
	FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Verdana
}
.artbody {
	FONT-SIZE: x-small; MARGIN-LEFT: 10px; TEXT-INDENT: 25px; MARGIN-RIGHT: 10px; FONT-FAMILY: Verdana; TEXT-ALIGN: justify
}
.artabstract {
	FONT-SIZE: x-small; MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px; FONT-STYLE: italic; FONT-FAMILY: Verdana
}
.arttitle {
	FONT-WEIGHT: bold; FONT-SIZE: medium; COLOR: #b22222; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
.artwriter {
	FONT-SIZE: x-small; MARGIN-RIGHT: 10px; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-ALIGN: right
}
.artcode {
	FONT-SIZE: x-small; MARGIN-LEFT: 20px; COLOR: #555555; FONT-FAMILY: monospace
}
.editorial {
	FONT-SIZE: x-small; TEXT-INDENT: 25px; FONT-FAMILY: Georgia, Verdana, Tahoma; TEXT-ALIGN: justify
}
.texto {
	FONT-SIZE: x-small; TEXT-INDENT: 25px; FONT-FAMILY: Georgia, Verdana, Tahoma; TEXT-ALIGN: justify
}
.resumen {
	FONT-SIZE: x-small; TEXT-INDENT: 25px; FONT-FAMILY: Georgia, Verdana, Tahoma; TEXT-ALIGN: justify
}
.li {
	FONT-SIZE: x-small; FONT-FAMILY: Georgia, Verdana, Tahoma; TEXT-ALIGN: justify; left-margin: 10em
}
.biblio {
	FONT-SIZE: x-small; TEXT-INDENT: -5%; FONT-FAMILY: Georgia, Verdana, Tahoma; left-margin: 10em
}
